<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body style="background-color: rgb(159, 245, 125)">
    <h1 style="text-align:center; font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;"> FWENDS </h1>
    <table border="1" align="center" style="border:1px solid rgb(28, 39, 7)">
      <tr>
        <th style="background-color: rgb(252, 249, 107)">Name</th>
        <th style="background-color: rgb(252, 249, 107)">NPM</th>
        <th style="background-color: rgb(252, 249, 107)">DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
      {% for friend in friends %}
      <tr>
        <th style="text-align: left">{{friend.name}}</th>
        <th>{{friend.npm}}</th>
        <th>{{friend.date_of_birth}}</th>
      </tr>
      {% endfor %}
    </table>
  </body>
</html>
